
/*JANELA DE ALERTAS*/
.alert-window {
    width: 400px;
    height: 50px;
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    margin: -25px 0 0 -200px;
    font-size: 14px;
    border-radius: 2px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.1)
}

.alert-warning {
    color: #FF6F00;
    background-color: #FFFDE7;
    border-color: #FFECB3;
    border-top: 5px solid #FFD600;
}

.alert-success {
    color: #1B5E20;
    background-color: #E8F5E9;
    border-color: #DCEDC8;
    border-top: 5px solid #1B5E20;
}

.alert-info {
    color: #01579B;
    background-color: #E1F5FE;
    border-color: #B2EBF2;
    border-top: 5px solid #01579B;
}